uuid: 80bc9505-550b-4f1b-bf78-48ad98087f96
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - field.storage.dynamic_content_entity.field_tracking_label
id: dynamic_content_entity.image_list_container.field_tracking_label
field_name: field_tracking_label
entity_type: dynamic_content_entity
bundle: image_list_container
label: 'Tracking label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
